TOEFL - Bug #2636

Student is unable to view all answer choices and to select more than one choice.

02/14/2023 04:09 AM - Aswathy Aswathy Mohandas

Status: New Start date: 02/14/2023
Priority: Immediate Due date:

Assignee: skandha ruban % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
factor:

Description

In Q 12, TOEFL Reading Untimed Test 1, Radzz Maggie is unable to select more than one answer choice. Also, one of the answer

choices is not appearing for her.

Here is a link to the student's doubt raised under the Ask an Expert column:
https://app.entrayn.com/summary/992ff4fa-5773-49c4-9dd0-c52475f0337f/screen/13

| am also attaching screenshots of the student's doubt and how the question appears to her.

History

#1 - 02/17/2023 06:01 AM - sasikiran QA

- Assignee changed from sasikiran QA to Rupesh Ashok

#2 - 02/21/2023 04:18 AM - Aswathy Aswathy Mohandas
- Attachments Devika screenshot 1.png added

- Attachments Devika screenshot 2.png added

A student called Devika H has complained of the same issue in the same question. We cross-checked and there are two answer choices missing.

"Undefined" is displayed at the top of the options.

Here is a link to the student's query: https://app.entrayn.com/summary/180af6ed-6ad9-4cf1-9091-e198a20e3697/screen/13

#3 - 02/23/2023 11:03 AM - Rupesh Ashok

- Assignee changed from Rupesh Ashok to skandha ruban
